Index: cards/CMS_PhaseII/CMS_PhaseII_0PU_v02.tcl
===================================================================
--- cards/CMS_PhaseII/CMS_PhaseII_0PU_v02.tcl	(revision 6990c60702136f6ea0ca9e09d772fdaab767b809)
+++ cards/CMS_PhaseII/CMS_PhaseII_0PU_v02.tcl	(revision 1cefce32b44d1d8a59a0e7ed3374f51e250ad45a)
@@ -1336,6 +1336,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
   set EfficiencyFormula {
-  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
                                       (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
@@ -1381,6 +1381,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
   set EfficiencyFormula {
-  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
                                       (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
Index: cards/CMS_PhaseII/CMS_PhaseII_140PU_v02.tcl
===================================================================
--- cards/CMS_PhaseII/CMS_PhaseII_140PU_v02.tcl	(revision 6990c60702136f6ea0ca9e09d772fdaab767b809)
+++ cards/CMS_PhaseII/CMS_PhaseII_140PU_v02.tcl	(revision 1cefce32b44d1d8a59a0e7ed3374f51e250ad45a)
@@ -1336,6 +1336,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
   set EfficiencyFormula {
-  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
                                       (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
@@ -1381,6 +1381,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
-  set EfficiencyFormula {# efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
-                                      (pt <= 4.0)  * (1.00) + \
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
+  set EfficiencyFormula {             (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
                          (abs(eta) <= 1.45 ) * (pt >  6.0 && pt <= 8.0)   * (0.70) + \
Index: cards/CMS_PhaseII/CMS_PhaseII_200PU_v02.tcl
===================================================================
--- cards/CMS_PhaseII/CMS_PhaseII_200PU_v02.tcl	(revision 6990c60702136f6ea0ca9e09d772fdaab767b809)
+++ cards/CMS_PhaseII/CMS_PhaseII_200PU_v02.tcl	(revision 1cefce32b44d1d8a59a0e7ed3374f51e250ad45a)
@@ -1335,6 +1335,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
   set EfficiencyFormula {
-# efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
                                       (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
@@ -1380,6 +1380,6 @@
   # set EfficiencyFormula {efficiency formula as a function of eta and pt}
   # efficiency formula for electrons
+  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
   set EfficiencyFormula {
-  # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
                                                (pt <= 4.0)  * (1.00) + \
                          (abs(eta) <= 1.45 ) * (pt >  4.0 && pt <= 6.0)   * (0.50) + \
Index: cards/CMS_PhaseII/muonLooseId.tcl
===================================================================
--- cards/CMS_PhaseII/muonLooseId.tcl	(revision 6990c60702136f6ea0ca9e09d772fdaab767b809)
+++ cards/CMS_PhaseII/muonLooseId.tcl	(revision 1cefce32b44d1d8a59a0e7ed3374f51e250ad45a)
@@ -1,6 +1,5 @@
  # tracking + LooseID efficiency formula for muons
+ # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
     set EfficiencyFormula {
-      
-      # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id        
         (pt <= 5.0) * (1.00) + \
                 (pt > 5 && pt < 10) * (abs(eta) > 0 && abs(eta) < 0.2) * 0.967 + \
Index: cards/CMS_PhaseII/muonTightId.tcl
===================================================================
--- cards/CMS_PhaseII/muonTightId.tcl	(revision 6990c60702136f6ea0ca9e09d772fdaab767b809)
+++ cards/CMS_PhaseII/muonTightId.tcl	(revision 1cefce32b44d1d8a59a0e7ed3374f51e250ad45a)
@@ -1,6 +1,5 @@
    # tracking + TightID efficiency formula for muons
+   # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
     set EfficiencyFormula {
-
-        # efficiency for low pT leptons is set artifically to 100%. Analyzers should rescale according to proper lepton Id
         (pt <= 5.0) * (1.00) + \
                 (pt > 5 && pt < 10) * (abs(eta) > 0 && abs(eta) < 0.2) * 0.949 + \
